title: 'Display Fields'
fields:
  -
    handle: display
    field:
      default: true
      type: toggle
      display: Display
      localizable: false
  -
    handle: display_from
    field:
      type: date
      display: 'Display from'
      localizable: false
      validate:
        - nullable
      time_enabled: true
  -
    handle: display_until
    field:
      type: date
      display: 'Display until'
      localizable: false
      validate:
        - nullable
      time_enabled: true
